/*body{
	overflow-x:hidden;
}*/
/**{
  scrollbar-width: thin !important;
  scrollbar-color: #7F5CCE #eeeeee !important;
}*/

/* *{
    box-sizing: border-box;
} */
body{
    margin: 0;
    font-size: 16px;
}
p{
    margin-bottom:0px;
}
input:focus, textarea:focus, select:focus {
    outline: none; 
    border: none;  
}

.single_lines {
    width: 100%;
    background: linear-gradient(#eee, #eee) 33.3% 0 / 1px 100% no-repeat, linear-gradient(#ffffff, #ffffff00) 65% 0 / 1px 100% no-repeat;
}
.elementor-heading-title span{
	color: #254f43;
}

/*=====================================
 * common Css
 ======================================*/
.elementor-nav-menu .sub-arrow .e-font-icon-svg { 
	fill: white;
}
.main_header .elementor-nav-menu>li { 
    padding: 13px 20px;
}
.main_header .elementor-item:after {
    content: '';
    background: #ffffff !important;
    position: absolute;
    bottom: -24px;
    left: 0;
    width: 0%;
    height: 1px;
    backface-visibility: hidden;
	transform: unset;
    transition: width .4s;
}
.main_header .elementor-nav-menu>li:hover .elementor-item:after,  .main_header .elementor-nav-menu>li.current-menu-item .elementor-item:after{
	width: 100%;
	opacity: 1;
}



.banner_testimonial .elementor-main-swiper{
	padding-left: 0px;
	margin-left: 0px;
	padding-bottom: 0px !important;
	display: flex;
    flex-direction: column;
}
.banner_testimonial .swiper-wrapper{
    order: 2;
}
.banner_testimonial .swiper-pagination {
    order: 1;
}
.banner_testimonial .swiper-pagination {
    text-align: left;
	position: relative;
    text-align: center;
}
.banner_testimonial .swiper-pagination span{
	width: 32px;
	height: 4px;
    border-radius: 8px;
}
.banner_testimonial .elementor-testimonial__text{
    margin-bottom: 25px;
}



.single_item,
.single_item .elementor-widget-heading,
.single_item .elementor-widget-icon,
.single_item:before{
    transition: .5s ease-in-out;
    z-index: 99;
}
.single_item:hover{
    margin-top: 0px;
}
.single_item:hover .elementor-widget-icon{
    display: block;
}
.single_item::before{
    content: "";
    position: absolute;
    inset: 0;
    opacity: 0.8;
    z-index: 99;
    pointer-events: none;
    transition: .5s;
    background:
    linear-gradient(113deg, rgba(92, 123, 113, 0.5) 7.65%, rgba(66, 105, 114, 0.5) 92.92%),
    linear-gradient(180deg, #455866 0%, rgba(69, 88, 102, 0) 61.25%);
    background-blend-mode: multiply;
}
.single_item:hover:before{
    opacity: 0;
}


#six_block_style .elementor-widget-icon{
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}
#six_block_style .elementor-icon{
	position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    padding-left: 26px;
    padding-top: 80px;
} 
#six_block_style .single_item:nth-child(5) .elementor-icon{
    padding-top: 130px;
}
#six_block_style .single_item:nth-child(7) .elementor-icon,
#six_block_style .single_item:nth-child(9) .elementor-icon{
    padding-top: 105px;
}

.single_item:nth-child(1)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/1-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
.single_item:nth-child(2)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/Litigation-and-Dispute-Resolution.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
.single_item:nth-child(3)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/Venture-Capital-and-Startups.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
.single_item:nth-child(4)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/Corporate-and-Commercial.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
.single_item:nth-child(5)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/Litigation-and-Dispute-Resolution-2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
.single_item:nth-child(6)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/Venture-Capital-and-Startups-2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
.single_item:nth-child(7)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/1-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
.single_item:nth-child(8)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/Litigation-and-Dispute-Resolution.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
.single_item:nth-child(9)::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../../../uploads/2026/02/Venture-Capital-and-Startups.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
}
/* .single_item:nth-child(7)::after{
	content: "";
	position: absolute;
	inset: 0;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(0);
    z-index: 0;
    transition: .5s ease-in-out;
} */

.single_item:nth-child(1):hover::after{
    filter: unset;
}
.single_item:nth-child(2):hover::after{
    filter: unset;
}
.single_item:nth-child(3):hover::after{
    filter: unset;
}
.single_item:nth-child(4):hover::after{
    filter: unset;
}
.single_item:nth-child(5):hover::after{
    filter: unset;
}
.single_item:nth-child(6):hover::after{
    filter: unset;
}
.single_item:nth-child(7):hover::after{
    filter: unset;
}
.single_item:nth-child(8):hover::after{
    filter: unset;
}
.single_item:nth-child(9):hover::after{
    filter: unset;
}


/* .about_page::before{
	background:linear-gradient(180deg, #455866 0%, rgba(69, 88, 102, 0) 107.21%);
}
.about_page:hover::before{
	background: linear-gradient(113deg, rgba(92, 123, 113, 0.85) 7.65%, rgba(66, 105, 114, 0.85) 92.92%);
}  */
.about_page:nth-child(1)::after { 
    background-image: url(../../../uploads/2026/03/Dependable-03.jpg); 
}
.about_page:nth-child(2)::after {
	 background-image: url(../../../uploads/2026/03/Responsive-01.jpg);
}
.about_page:nth-child(3)::after {
	 background-image: url(../../../uploads/2026/03/Commercial-02.jpg);
}	
.about_page:hover::after {
/*     filter: saturate(0) !important; */
}
.about_page:nth-child(1):hover::after { 
/* 	filter: unset; */
}
.about_page:nth-child(2):hover::after {
/* 	filter: unset; */
}
.about_page:nth-child(3):hover::after {
/* 	filter: unset; */
}	
.about_page:hover::before {
	opacity: unset !important;
}

.single_item.private_clients:nth-child(1)::after{
	 background-image: url(../../../uploads/2026/03/Ng-Keng-Chye.png);
}
.single_item.private_clients:nth-child(2)::after{
	 background-image: url(../../../uploads/2026/03/Titus-Yeo.png);
}
.single_item.private_clients:nth-child(3)::after{
	 background-image: url(../../../uploads/2026/03/Nichola-Koh.png);
}
.single_item.private_clients:nth-child(4)::after{
	 background-image: url(../../../uploads/2026/03/Cham-Shan-Jie-Mark.png);
}
.single_item.private_clients:nth-child(5)::after{
	 background-image: url(../../../uploads/2026/03/Aloysius-Wee.png);
}
.single_item.private_clients:before {
	transition: all 0.4s ease-in-out;
	background-size: auto 100%;
}
.single_item.private_clients:hover:before {
    opacity: 1;
    background-image: linear-gradient(180deg, #455866 0%, rgba(69, 88, 102, 0) 61.25%);
    background-position: center center;
}

.areas__practice .single_item.private_clients:nth-child(1)::after {
    background-image: url(../../../uploads/2026/03/goh-hui-hua.jpg); 
}
.areas__practice .single_item.private_clients:nth-child(2)::after {
    background-image: url(../../../uploads/2026/03/Ng-Keng-Chye.png); 
} 
.areas__practice .single_item.private_clients:nth-child(3)::after {
    background-image: url(../../../uploads/2026/03/Titus-Yeo.png); 
}
.areas__practice .single_item.private_clients:nth-child(4)::after {
    background-image: url(../../../uploads/2026/03/Nichola-Koh.png); 
} 
.areas__practice .single_item.private_clients:nth-child(5)::after {
    background-image: url(../../../uploads/2026/03/Cham-Shan-Jie-Mark.png); 
}
.areas__practice .single_item.private_clients:nth-child(6)::after {
    background-image: url(../../../uploads/2026/03/lim-kok-meng-new.jpg); 
} 
.areas__practice .single_item.private_clients:nth-child(7)::after {
    background-image: url(../../../uploads/2026/03/Aloysius-Wee.png); 
} 
.areas__practice.venture-capital-startups .single_item.private_clients:nth-child(1)::after {
    background-image: url(../../../uploads/2026/03/Ng-Keng-Chye.png); 
} 
.areas__practice.venture-capital-startups .single_item.private_clients:nth-child(2)::after {
    background-image: url(../../../uploads/2026/03/Titus-Yeo.png); 
} 
.areas__practice.venture-capital-startups .single_item.private_clients:nth-child(3)::after {
    background-image: url(../../../uploads/2026/03/Nichola-Koh.png); 
}
.areas__practice.venture-capital-startups .single_item.private_clients:nth-child(4)::after {
    background-image: url(../../../uploads/2026/03/Cham-Shan-Jie-Mark.png);  
}
.areas__practice.venture-capital-startups .single_item.private_clients:nth-child(5)::after {
    background-image: url(../../../uploads/2026/03/lim-kok-meng-new.jpg);  
}
.areas__practice.venture-capital-startups .single_item.private_clients:nth-child(6)::after {
    background-image: url(../../../uploads/2026/03/Aloysius-Wee.png); 
} 
.areas__practice.litigation__dispute_resolution .single_item.private_clients:nth-child(1)::after {
    background-image: url(../../../uploads/2026/03/goh-hui-hua.jpg); 
} 
.areas__practice.litigation__dispute_resolution .single_item.private_clients:nth-child(4)::after {
    background-image: url(../../../uploads/2026/03/prof-steve-ngo.jpg); 
} 
.areas__practice.china__practice .single_item.private_clients:nth-child(1)::after {
    background-image: url(../../../uploads/2026/03/chelsea-chi.jpg); 
}
.testimonial .elementor-main-swiper{
	padding-left: 0px;
	margin-left: 0px;
} 
.testimonial .swiper-pagination {
    text-align: left;
	position: relative;
    padding-top: 50px;
}
.testimonial .swiper-pagination span{
	width: 32px;
	height: 4px;
    border-radius: 8px;
}
.testimonial_sec .testimonial .swiper-pagination {
    text-align: center;
    padding-top: 40px;
}
.custom_accrodion_style .uc_content{
	display: none !important;
}


/*
.timeline-item {
    margin-bottom: 50px;
    display: flex;
    align-items: flex-start;
}

.timeline-year {
  width: 120px;
  text-align: right;
  font-size: 20px;
  color: #333;
}


.timeline-dot span{
    width: 12px;
    height: 12px;
    opacity: 1;
    display: inline-block;
    position: relative;
    background: #5C7B71;
    border-radius: 12px;
}

.timeline-content {
  background: transparent;
  color: #444;
  line-height: 1.6;
}
*/


.herro_section {
    position: relative;
    min-height: 100vh;
    overflow: hidden;
}

.first_view,
.second_view {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.second_view {
    opacity: 0; 
}



.spacer-section {
  height: 100vh;
  background: #dfdfdf;
  display: flex;
  align-items: center;
  justify-content: center;
}

.scrool_auto_animation {
  height: 100vh;
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  position: relative;
}
.floating-law-icon {
	position: absolute;
	right: 5%;
	top: 5%;
	width: 670px;
	height: auto;
	z-index: -1;
	opacity: 0.6;
	pointer-events: none;
	will-change: transform;
	opacity: .2;
}
.info_section {
	text-align: center;
	padding: 0;
	flex-shrink: 0;
	width: 400px;
	margin: 0 auto;
	margin-top: 120px;
}

/* Typography */
.info_section h3 {
    margin-bottom: 8px;
    font-family: "Hanken Grotesk", Sans-serif;
    font-size: 0.875em;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 50%;
    color: #00000050;
}
.info_section h4 {
    margin-bottom: 8px;
    font-family: "Playfair Display", Sans-serif;
    font-size: 2em;
    font-weight: 400;
    line-height: 1.5em;
    color: #000000;
}
.info_section p {
    color: #000000;
    font-family: "Hanken Grotesk", Sans-serif;
    font-size: 0.875em;
    font-weight: 400;
	letter-spacing: -1%;
}

/*.scrollable_section {*/
/*  display: flex;*/
/*  flex-wrap: nowrap;*/
/*  height: 100%;*/
/*  align-items: center;*/
/*  padding-left: 20vw;*/
/*  will-change: transform;*/
/*}*/
.scrollable_section {
    display: flex;
    flex-wrap: nowrap; /* CRITICAL: Keeps items in one line */
    width: max-content; /* CRITICAL: Allows container to be wider than screen */
    height: 60vh; /* Adjust based on your image height */
    align-items: center;
}

.item {
  flex: 0 0 60vw; /* Each image takes 60% of screen width */
  padding: 0 20px;
  box-sizing: border-box;
  transition: opacity 0.3s ease;
}

.item img {
  width: 100%;
  height: auto;
  display: block;
}

.item.inactive {
  opacity: 0.45;
  transform: scale(0.93);
}

.hide_portion { display: none; }



 
 


/* SECTION — NO FULL HEIGHT */
.timeline-section{
    width: 100vw;
    max-width: 100vw;
    height: 100vh;
    display:flex;
    gap:70px;
    padding:100px 5%;
    align-items:stretch;
}

/* LEFT */
.timeline-left{
    width:66.6%;
}

.timeline-left img{
    margin-top:30px;
    transition:opacity .3s ease;
}

/* RIGHT */
.timeline-wrapper{
    width:33.3%;
    position:relative;
    height: 350px;
    max-height: 600px;
}

/* ABSOLUTE CONTAINER ANCHORED TO BOTTOM */
.timeline-items{
    position:absolute;
    top:80%;
    left:0;
    width:100%;
    will-change: transform;
}

.timeline-item{
    position:relative;
    margin-left: -10px;
    padding-left:50px;
    margin-bottom:60px;
    opacity:0;
    transition: .5s;
}
.timeline-item.active_item{
    opacity:1 !important;
}
.timeline-items::before {
	content: "";
	position: absolute;
	width: 2px;
	height: 400px;
	margin-left: 16px;
	background: rgba(80, 98, 86, 1);
	top: 18px;
	z-index: 1;
}
.dot{
    position:absolute;
    left:0;
    top:5px;
    width:18px;
    height:18px;
    background: #254F43;
    border-radius:50%;
	margin-left: 18px;
	z-index: 3;
}

/* CONNECTOR */
.connector{
    position:absolute;
    left:8px;
    top:23px;
    width:2px;
    height:0;
    background:#5C7B71;
}

.timeline-item .content h3 {
    position: absolute;
    left: -70px;
    margin: 0 0 10px;
    font-family: Playfair Display;
    font-weight: 400;
    font-size: 1.5em;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000000;
    opacity: 1;
}
.timeline-item .content p {
    margin: 0;
    color: #000;
    max-width: 347px;
    font-family: Hanken Grotesk;
    font-weight: 400;
    font-size: 1em;
    line-height: 160%;
    letter-spacing: 0%;
}
#timelineImage{
    margin-left: 70px;
} 

/*===== Private Clients pages======*/
.image_overlay_lines:after{
    content: '';
    background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)) 33.3% 0 / 1px 100% no-repeat, linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)) 66.6% 0 / 1px 100% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.main_service_sec .ue_title { 
    align-items: flex-start !important;
    display: flex !important;
    flex-direction: column;
    gap: 12px;  
}
.main_service_sec p{
    margin: 24px 0;
	font-family: "Hanken Grotesk", Sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: -0.2px;
}
.main_service_sec .ue_title span {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
	font-family: "Hanken Grotesk", Sans-serif;
}
.main_service_sec .uc_ac_box { 
    padding-left: 220px;
    padding-right: 175px;
}
.main_service_sec .uc_ac_box:last-child{
	border-bottom: 0px solid transparent !important;
}
.main_service_sec .accrodion_list li {
    font-size: 1em;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF99;
}
.main_service_sec .accrodion_list li:not(:first-child) {
    margin-block-start: calc(24px / 2);
}
.main_service_sec .accrodion_list li:not(:last-child) {
    padding-block-end: calc(24px / 2);
}
.main_service_sec .expertise_list{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 102px;
    width: 840px;
    padding: 0;
}
.main_service_sec .expertise_list li{
    font-family: "Hanken Grotesk", Sans-serif;
    list-style: none;
    font-size: 1em;
    font-weight: 400;
    padding-left: 24px;
    line-height: 32px;
    display: flex;
    align-items: center;
    position: relative;
}
.main_service_sec .expertise_list li:before{
    content: "";
    background: #ffffff;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

/*========= Career Page ============*/
.people_testimonial_sec .elementor-image-box-title{
    margin-top: 0;
}
.people_testimonial_sec .swiper-pagination-bullet {
	opacity: 1 !important; 
    width: 32px !important;
    height: 4px !important;
    border-radius: 8px;
/*     background: linear-gradient(113deg, #506256 7.65%, #455866 92.92%) !important; */
	background: linear-gradient(113deg, rgba(0,0,0,.2) 7.65%, rgba(0,0,0,.2) 92.92%) !important;
    mix-blend-mode: multiply;
	transition: .4s;
}
.people_testimonial_sec .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #ffffff !important;
}

/*===== Our People Page =====*/
.single_item_people {
	width: 288px;
    transition: .5s ease-in-out
}
.single_item_people::before {
	content: "";
	position: absolute;
	inset: 0;
	opacity: 0.8;
	z-index: 99;
	pointer-events: none;
	transition: .5s;
	background: linear-gradient(113deg, rgba(92, 123, 113, 0.5) 7.65%, rgba(66, 105, 114, 0.5) 92.92%), linear-gradient(180deg, #455866 0%, rgba(69, 88, 102, 0) 61.25%);
    transition: .5s ease-in-out;
  z-index: 0;
  background-size: auto 100%;
	background-blend-mode: multiply;
}
.single_item_people:hover {
	margin-top: 0px;
}
.single_item_people:hover::before {
	opacity: 1;
	background-image: linear-gradient(180deg, #455866 0%, rgba(69, 88, 102, 0) 61.25%);
	background-position: center center;
}
.single_item_people:hover .elementor-widget-icon {
	display: block;
}
.professional-titles {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 8px;
}
.professional-titles__title {
	display: block;
	font-family: "Playfair Display", Sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	color: #ffffff;
}
.professional-titles__subtitle {
	font-family: "Hanken Grotesk", Sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 26px;
	color: #FFFFFF99;
}
.people_single_pagi .elementor-post-navigation__link span{
    flex-direction: row;
  align-items: center;
}
.people_single_pagi .elementor-post-navigation__link a{
    gap: 0;
}
.people_single_pagi .post-navigation__prev--label{
    margin-right: 5px;
}
.people_profile:before{
	transition: .3s;
}

.our-people:hover .people_profile:before{
	background: transparent !important;
}


/*===== Our Partner Page =====*/
.our_partner_page .uc-heading{
	align-items: flex-start !important;
}
.our_partner_page .ue_title{
	flex-direction: row !important;
}
.our_partner_page .title {
	width: 200px;
}
.our_partner_page .ue_title span{
	width: 270px;
	margin: 0 auto;
}





/* .partners-specialists .our-people:nth-child(15) {
  grid-column: 3 / 4;
}

.partners-specialists .our-people:last-child {
	grid-column: 4/5;
} */


.join_us {
    position: relative;
    min-height: 100vh;
    overflow: hidden;
}

.join_us_first_view,
.join_us_second_view {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.join_us_second_view {
    opacity: 0; 
}

.join_us::after {
    content: "";
    position: absolute;
    inset: 0;
    opacity: var(--overlayOpacity, 0);
    pointer-events: none;
    z-index: 0; 
    background: linear-gradient(
        185.59deg,
        rgba(119, 151, 130, 0.1) 28%,
        #455866 100.91%
    );
}

.join_us > * {
    z-index: 2;
}






.insights_section .insights_heading h3{
    transition: .5s;
}
.insights_section:hover .insights_heading h3{
    color: #fff !important;
}







/* partnaer  */
.team_name {
    margin: 0;
    color: #000;
    font-family: "Instrument Sans", Sans-serif !important;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal;
}
.team_profile_wrapper span {
    color: #666666;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.14px;
}
.team_practice_area {
	margin-top: 5px;
	font-family: "Open Sans", Sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%;
	letter-spacing: -0.16px;
	color: #000;
	margin-bottom: 0px;
}
.team_awards{
    margin-top: 24px;
    font-size: 18px;
    line-height: 1.6;
    color: #666;
}
.team_awards_list {
    margin: 1px -11px !important;
    padding-left: 20px !important;
}
ul.team_awards_list li,
ul.team_awards_list li b {
    color: #000 !important;
    font-weight: 400 !important;
}
.partner_loop_block .lines2 {
    background: linear-gradient(113deg, rgba(80, 98, 86, 0.2) 7.65%, rgba(69, 88, 102, 0.2) 92.92%) 32.5% 0 / 1px 100% no-repeat,
        linear-gradient(113deg, rgba(80, 98, 86, 0.2) 7.65%, rgba(69, 88, 102, 0.2) 92.92%) 67.5% 0 / 1px 100% no-repeat;
}
.partner_loop_block .elementor-grid{
    width: 1070px;
    margin: 0 auto;
}















@media (max-width:2400px) {
	.dot{
		margin-left: 16px;
	}
	.timeline-items::before {
		margin-left: 14px;
	}
}


@media (max-width:2300px) {
	.dot{
		margin-left: 15px;
	}
	.timeline-items::before {
		margin-left: 13px;
	}
}


@media (max-width:2200px) {
	.dot{
		margin-left: 14px;
	}
	.timeline-items::before {
		margin-left: 12px;
	}
}


@media (max-width:2100px) {
	.dot{
		margin-left: 12px;
	}
	.timeline-items::before {
		margin-left: 10px;
	}
}


@media (max-width:2000px) {
	.dot{
		margin-left: 10px;
	}
	.timeline-items::before {
		margin-left: 8px;
	}
}


@media (max-width:1920px) {
	.dot{
		margin-left: 9px;
	}
	.timeline-items::before {
		margin-left: 6px;
	}
}


@media (max-width:1800px) {
	.dot{
		margin-left: 7px;
	}
	.timeline-items::before {
		margin-left: 4px;
	}
}


@media (max-width:1700px) {
	.dot{
		margin-left: 5px;
	}
	.timeline-items::before {
		margin-left: 3px;
	}
}



@media (max-width:1600px) {
	.dot{
		margin-left: 4px;
	}
	.timeline-items::before {
		margin-left: 2px;
	}
}



@media (max-width:1550px) {
	.dot{
		margin-left: 2px;
	}
	.timeline-items::before {
		margin-left: 0px;
	}
}


@media (max-width:1450px) {
	.dot{
		margin-left: 1px;
	}
	.timeline-items::before {
		margin-left: -1px;
	}
}



@media (max-width:1366px) {
	.our_clients{
		width: 62% !important;
	}
	
	.dot{
		margin-left: 0px;
	}
	.timeline-items::before {
		margin-left: -2px;
	}
	
	.partner_loop_block .lines2 {
		background: linear-gradient(113deg, rgba(80, 98, 86, 0.2) 7.65%, rgba(69, 88, 102, 0.2) 92.92%) 33.5% 0 / 1px 100% no-repeat, 
			linear-gradient(113deg, rgba(80, 98, 86, 0.2) 7.65%, rgba(69, 88, 102, 0.2) 90.92%) 66.5% 0 / 1px 100% no-repeat;
	}
	.partner_loop_block .elementor-grid {
		width: 1025px;
	}
	
}

@media (max-width:1365.99px) {
	
	.partner_loop_block .lines2 {
		background: linear-gradient(113deg, rgba(80, 98, 86, 0.2) 7.65%, rgba(69, 88, 102, 0.2) 92.92%) 33.5% 0 / 1px 100% no-repeat, 
			linear-gradient(113deg, rgba(80, 98, 86, 0.2) 7.65%, rgba(69, 88, 102, 0.2) 90.92%) 66.5% 0 / 1px 100% no-repeat;
	}
	.partner_loop_block .elementor-grid {
		width: 1025px;
	}	
	.team_practice_area {
		font-size: 14px !important;
	}
	.award_recognitions .elementor-heading-title {
		font-size: 14px !important;
	}	
	.team_awards_list li, .team_awards_list li b{
		font-size: 14px !important;
	}
}


@media (max-width:1280px) {
	.timeline-item .content p {
		font-size: 0.875em;
		line-height: 180%;
	}
	.dot{
		margin-left: -1px;
	}
	.timeline-items::before {
		margin-left: -3px;
	}
}




@media (max-width:1200px) {
	.partner_loop_block .elementor-grid{
		width: 950px;
	}
	.partner_loop_block .lines2 {
		background: linear-gradient(113deg, rgba(80, 98, 86, 0.2) 7.65%, rgba(69, 88, 102, 0.2) 92.92%) 32.7% 0 / 1px 100% no-repeat, 
			linear-gradient(113deg, rgba(80, 98, 86, 0.2) 7.65%, rgba(69, 88, 102, 0.2) 90.92%) 67.4% 0 / 1px 100% no-repeat;
	}
}


@media (max-width:1024px) {
	.partner_loop_block .elementor-grid {
		width: 675px;
	}
	.partner_loop_block .lines2 {
		background: unset !important;
	}
}


@media (max-width:767px) {
	.partner_loop_block .elementor-grid {
		width: 300px;
	}
	.team_awards_list {
		--flex-grow: unset !important;
	}
}


/*=============================
 * 
 * ============================*/



